[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.Destroy

Destroy - destructor for TGridColumnTitle: frees forn, disconnects alignments, disposes of captions and colours then calls inherited Destroy

## Declaration

Source position: grids.pas line 401

`public destructor TGridColumnTitle.Destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .